a {
    color: #1679C3;
}

.button {
    box-shadow: 0 0 0 0 rgb(161 194 217 / 70%);
}

/* h1 {
  border-left: 7px solid #1679C3;
} */

.content .image {

    /* border-top: 5px solid #1679C3; */
}

.button {

    background: -moz-linear-gradient(180deg, rgba(222, 116, 116, 1) 0%, rgba(247, 34, 16, 1) 60%);
    background: -webkit-linear-gradient(180deg, rgba(222, 116, 116, 1) 0%, rgba(247, 34, 16, 1) 60%);
    background: linear-gradient(359deg, rgb(19 85 133) 9%, rgb(161 194 217) 101%);

}

@media screen and (min-width: 700px) {
    #templater {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    h1 {

        font-size: 22px;
        line-height: 30px;

    }

    .subtitle {

        margin-top: 40px;
    }

    .content {
        padding: 30px 30px;
    }
}

@media screen and (max-width:680px) {

    .scroll-btn {
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        margin-bottom: 0 !important;
        z-index: 99;
    }
}

.icon-button {

    background: white;

}

.social-bar.binary-reactions-enabled .comments-count-button:hover {
    background-color: #e8e8e8;
}

.icon-button {
    font-weight: normal;
    cursor: pointer;
    margin: 0px;
    border: none;
    outline: none;
    display: flex;
    align-items: flex-start;
    color: var(--neutral-foreground-rest);
    height: 32px;
    font-size: 16px;
    padding: 8px 8px 0px;
    box-sizing: border-box;
    text-decoration: none;
    transition: all 0.2s ease 0s;
    border-radius: var(--social-button-radius, 4px);
}

@media (hover: hover) and (pointer: fine) {

    .binary-reactions-button:hover {
        background-color: #e8e8e8;
    }
}

.span-header {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px 0px 2px;
    gap: 10px;
    height: 22px;
    margin-bottom: 14px;
}

.title {
    height: 20px;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: var(--neutral-foreground-rest);
}

@media screen and (max-width: 767px) {
    #someone-purchased p {
        line-height: 17px !important;
    }
}

#someone-purchased p {
    line-height: 26px;
    ;

}

@media screen and (max-width: 767px) {
    #someone-purchased p {
        font-size: 11px !important;

    }
}

#someone-purchased img {

    max-height: 60px;

}

#someone-purchased p {

    font-size: 15px;

}

#someone-purchased p a {
    font-size: 12px;

}

.navbar {
    position: relative;
    min-height: 78px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

.navbar-default {
    background-image: none;
    border-radius: 0;
    border: none;
    background: #FFFFFF;
}

.navbar-brand {
    padding: 2px 10px;
}

.navbar-brand img {
    width: 200%;
    max-width: 250px;
}

.navbar-nav {
    float: left;
}

.navbar-default .navbar-nav>li>a {
    font-family: Arial;
    text-shadow: none;
    color: #333333;
    font-size: 13px;
    font-weight: bold;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    text-shadow: 0px 2px 2px #777;
    color: #fff;
}

@media only screen and (max-width: 767px) {
    .navbar-nav {
        display: block;
        width: auto;
        float: none;
    }

    .navbar-nav>li {
        display: block;
    }

    .navbar-default .navbar-toggle {
        border-color: #000;
        background: transparent;
        color: #000;
        float: right;
    }

    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background: transparent;
        color: #fff;
        border-color: #fff;
    }

    .navbar-header {
        text-align: center;
    }

    .navbar-brand {
        padding: 5px 10px;
        margin: 0 auto;
        display: block;
        float: left;
        width: 120px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .floating-buttons {

        left: auto !important;

    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 16px;
        padding: 15px 8px;
    }
}

@media (min-width: 768px) {
    .navbar {
        border-radius: 4px;
    }
}

.navbar {
    position: relative;
    min-height: 78px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

.navbar-default .navbar-nav>li>a {
    font-family: Arial;
    text-shadow: none;
    color: #333333;
    font-size: 13px;
    font-weight: bold;
}

.navbar-default .navbar-nav>li>a {
    color: #777;
}

@media (min-width: 768px) {
    .navbar-nav>li>a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 50px;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    display: block;
}

.nav>li {
    display: inline-block;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 15px;
    text-decoration: none;
}

.navbar-brand {
    float: left;
    height: 50px;
    font-size: 18px;
    /*line-height: 20px;*/
}

.navbar-default .navbar-toggle {
    border-color: #ddd;
}

@media (min-width: 768px) {
    .navbar-toggle {
        display: none;
    }
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.collapse {
    display: none;
    visibility: hidden;
}

@media (min-width: 768px) {
    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
        visibility: visible !important;
    }
}

@media (min-width: 768px) {
    .navbar-collapse {
        width: auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}

@media only screen and (max-width: 767px) {
    .navbar-nav {
        display: block;
        width: auto;
        float: none;
    }
}

.popMeUpGC {
    z-index: 99999;
    padding: 0.1em;
    position: fixed;
    right: 0px;
    width: 280px;
    bottom: -67px;
    background: #B31000;
    border: 1px solid #c0c0c0;
    color: #343434;
    font-size: initial;
    line-height: normal;
}

.popMeUpGC p,
.rotate {
    font-size: 12px;
    padding: 0 5px;
    color: #fbfbfb !important;
}

.rotate.next {
    opacity: 0;
    width: 340px;
    padding: 0.5em;
    position: fixed;
    right: 30px;
    bottom: -67px;
}

.closeit {
    position: absolute;
    right: 5px;
    top: 0px;
    display: block;
    font-weight: bold;
    color: white;
}

.closeit a {
    color: #fff;
}


.follower-text {
    font-weight: 600;
    opacity: 0.7;
}

.divider {
    border-left: 1px solid rgba(36, 36, 36, 0.15);
    height: 24px;
    margin-inline: 16px 11px;
}

.providerInfoWrapper a:link,
.providerInfoWrapper a:visited,
.providerInfoWrapper a:hover,
.providerInfoWrapper a:active {
    color: white;
    text-decoration: none;
    cursor: pointer;
}

.providerNameSm {
    color: var(--neutral-foreground-rest);
    font-size: 16px;
    line-height: 22px;
    margin: 0px 20px;
    font-weight: 600;
    word-break: keep-all;
}

.new-provider-banner.fill-design.inactive {
    color: rgb(255, 255, 255);
    border: 1px solid rgb(255, 255, 255);
    box-shadow: none;
    background: black;
}

.container.spaced-out {
    justify-content: space-between;
}

.container.active {
    animation: 0.6s cubic-bezier(0.85, 0, 0.15, 1) 0s 1 normal forwards running slideIn;
}

.new-provider-banner.fill-design.inactive {
    color: rgb(255, 255, 255);
    border: 1px solid rgb(255, 255, 255);
    box-shadow: none;
}

.new-provider-banner.follow-button {
    border-radius: 4px;
    overflow: hidden;
    transform: translate3d(0px, 0px, 0px);
    transition-property: color;
    transition-duration: 0.25s;
}

.new-provider-banner .cwt-icon {
    margin-inline-end: 6px;
    margin-top: 0px;
    transform: rotate(-90deg);
    transform-origin: center center;
    transition-property: transform;
    transition-duration: 0.25s;
    transition-timing-function: cubic-bezier(0.25, 0, 0.25, 1.4);
    color: rgb(255, 255, 255) !important;
}

.new-provider-banner.follow-button.inactive>.button-label {
    animation-name: slideup;
    animation-duration: 0.25s;
    animation-timing-function: cubic-bezier(0.25, 0, 0.25, 1.4);
}

.new-provider-banner.follow-button>.button-label {
    position: relative;
    bottom: 0px;
    animation: auto ease 0s 1 normal none running none;
}

.new-provider-banner {
    color: rgb(255, 255, 255);
    height: 24px;
    font-size: 12px;
    font-weight: 400;
    padding: 0px 12px;
    transition: all 0.25s cubic-bezier(0.25, 0, 0.25, 1.4) 0s;
}

.follow-button {
    display: flex;
    flex-direction: row;
    background: none;
    padding: 6px 16px;
    font-size: inherit;
    font-family: inherit;
    border-radius: 20px;
    align-items: center;
    cursor: pointer;
    user-select: none;
    color: currentcolor;
}

.end-container {
    display: flex;
}

.container {
    display: flex;
    align-items: center;
    font-size: 12px;
    font-family: "Segoe UI";
    height: 100%;
    gap: 5px;
    color: white;
    flex-wrap: wrap;
    margin: auto;
}

.follower-container {
    display: flex;
    align-items: center;
}

.follow-text {
    font-size: 12px;
    line-height: 16px;
    font-weight: 700;
    color: rgb(36, 36, 36);
}

.ext-link-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
}